Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-54699

mongodb-org 4.4.4 - EL6 package missing

    • Type: Icon: Bug Bug
    • Resolution: Fixed
    • Priority: Icon: Major - P3 Major - P3
    • 4.4.5
    • Affects Version/s: None
    • Component/s: Packaging
    • Labels:
      None
    • Fully Compatible
    • ALL
    • Build 2021-03-08

      Hi. I'm not sure if you are continuing to support EL6 but, the repo:

      https://repo.mongodb.org/yum/redhat/6/mongodb-org/4.4/x86_64/RPMS/

      is missing the mongodb-org 4.4.4 package and therefore causes a dependency failure when updating.

            Assignee:
            zakhar.kleyman@mongodb.com Zakhar Kleyman
            Reporter:
            third.line@invade.net INVADE International Ltd
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Created:
              Updated:
              Resolved: